﻿@charset 'utf-8';

/*li////////////////////////////////////////////*/

.listType1 {
	margin:0;
	padding:0;
}

.listType1 li{
	list-style-type:none;
	background:url(../images/icon_li.gif) no-repeat;
	padding:0 0 4px 20px;
	margin:3px 0;
}

.listType2 {
	margin:5px 0;
	background:#eae7dd;
	padding:0;
	border:1px solid #c6c0ac;
}

.listType2 li{
	list-style-type:none;
	border-bottom:1px solid #d3cebe;
	padding:20px;
}


.listType3 {
	margin:5px 0;
	padding:0;
}

.listType3 li{
	list-style-type:none;
	border-left:5px solid #d3cebe;
	border-right:5px solid #d3cebe;
	padding:5px 10px;
	margin:20px 0;
}

/*TopicPath////////////////////////////////////////////*/
ul.CuldTopicPath {
	padding:3px 5px;
	text-align:right;
}
ul.CuldTopicPath li{
	display: inline;
	line-height: 1.1;
	list-style-type: none;
}

/*dl////////////////////////////////////////////*/

.defListType1 {
	padding:0;
	margin:0;
}

.defListType1 dt {
	float: left;
	padding:5px 0;
}
.defListType1 dd {
	margin-left:15em;
	padding:5px 0;
}



.defListType2 {
	padding:0;
	margin:0 5px;
}

.defListType2 dt {
	float: left;
	width:14em;
	padding:5px 4px;
	margin-bottom:2px;
	background:#eae7dd;
}
.defListType2 dd {
	margin-left:15em;
	padding:5px 2px;
	margin-bottom:2px;
}



.defListType3 {
	padding:0;
	margin:0 5px;
}

.defListType3 dt {
	float: left;
	width:15em;
	padding:5px 4px;
	margin-bottom:2px;
	border-bottom:1px dotted #d3cebe;
}
.defListType3 dd {
	margin-left:15em;
	padding:5px 2px;
	margin-bottom:2px;
	border-bottom:1px dotted #d3cebe;
}

/*table////////////////////////////////////////////*/
.tableType1{
	border-collapse:separate;
}
.tableType1 tr{
}

.tableType1 th{
	padding:3px 5px;
	margin:0;
	background:#eae7dd;
	text-align:left;
}
.tableType1 td{
	padding:3px 5px;
	margin:0;
	border:1px dotted #d3cebe;
}

.tableType2{
	border-collapse:separate;
}
.tableType2 tr{
}

.tableType2 th{
	padding:3px 10px;
	margin:0;
	background:#eae7dd;
	text-align:left;
	white-space:pre;
}
.tableType2 td{
	padding:3px 5px;
	margin:0;
	border:1px dotted #d3cebe;
	width:100%;
}
table caption.btm{
	caption-side:bottom;
}

.tableType3{
	border-collapse:collapse;
}
.tableType3 tr{
}

.tableType3 th{
	padding:3px 5px;
	margin:0;
	background:#eae7dd;
	border:1px solid #d3cebe;
}
.tableType3 td{
	padding:3px 5px;
	margin:0;
	border:1px solid #d3cebe;
}
tr.Ranking td {
	font-size:125%;
}

tbody.Border0 td {
	border:0;
}






/*reset////////////////////////////////////////////*/
.reset {
	margin:0;
	padding:0;
}

